[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnIdleEnd

OnIdleEnd - event handler for the end of the Idle state

## Declaration

Source position: forms.pp line 1541

`published property TApplicationProperties.OnIdleEnd: TNotifyEvent read FOnIdleEnd write SetOnIdleEnd;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .